.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  @media only screen and (max-width: 1200px) {
    padding: 0 20px;
  }
  @media only screen and (max-width: 968px) {
    padding: 0;
  }
  .mapHeader {
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 2px;
    text-align: center;
    color: #2d2d2d;
    text-transform: uppercase;
    margin-bottom: 30px;
    @media only screen and (max-width: 320px) {
      font-size: 20px;
      padding: 0 20px;
    }
  }
  .mapContainer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #f6f6f6;
    .regionBox {
      width: 100%;
      display: flex;
      flex-direction: column;
      margin-top: 43px;
      @media only screen and (max-width: 968px) {
        padding: 0 20px 25px;
      }
    }  
  }
}